h1 small {
    display: inline-block;
}

h2 {
    position: relative;
    margin-top: 60px;
}
h2:first-child {
    margin-top: 0;
    padding-top: 0;
}
h2:before {
    content: "";
    display: block;
    border-top: solid 1px #2c3e50;
    width: 100%;
    /*height: 1px;*/
    position: absolute;
    top: 50%;
    z-index: 1;
}
 
h2 span {
    background: #fff;
    position: relative;
    z-index: 5;
    padding-right: 30px;
}

#footer {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 10px;
    font-size: 18px;
}